{
  "pxw_pv4": [
   { 
  "type": "carPaint", 
  "name": "01 | Car Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "BODYMAP.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},
{ 
  "type": "carPaint", 
  "name": "02 | Rim",
  "texture": "metal_detail_2.dds", 
  "mapsTexture": "rimss_aoso.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},

{ 
  "type": "color",
  "name": "04 | Leather 2",
  "texture": "leather_top.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},


{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},
  ],
}